[item300008364]
item-id=300008364
item-name=蓝钻布鲁宝宝等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3熟练5 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008365]
item-id=300008365
item-name=蓝钻布鲁宝宝等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3熟练6 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008366]
item-id=300008366
item-name=蓝钻布鲁宝宝等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3熟练7 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008367]
item-id=300008367
item-name=蓝钻布鲁宝宝等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3熟练8 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008368]
item-id=300008368
item-name=蓝钻布鲁宝宝等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3熟练9 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008369]
item-id=300008369
item-name=蓝钻布鲁宝宝等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3熟练10 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008370]
item-id=300008370
item-name=蓝钻布鲁宝宝等级1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级1(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008371]
item-id=300008371
item-name=蓝钻布鲁宝宝等级2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级2(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008372]
item-id=300008372
item-name=蓝钻布鲁宝宝等级3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=蓝钻布鲁宝宝等级3(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=19
[item300009244]
item-id=300009244
item-name=[1折]爱的思念～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=绝版珍藏006-爱的思念
time-stamp=5
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009245]
item-id=300009245
item-name=[1折]心的想念～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=绝版珍藏006-心的想念
time-stamp=2
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009246]
item-id=300009246
item-name=[1折]倾心迷恋～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=魂牵梦萦的时分
time-stamp=2
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009247]
item-id=300009247
item-name=[1折]花中仙子～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=拥抱这一世的风华
time-stamp=2
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009248]
item-id=300009248
item-name=[1折]爱的思念~
price=18000
vip-discount=100
donner=1
item-type=11
page-id=299000
intro=绝版珍藏006-爱的思念 赠送1欢乐豆
time-stamp=1
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009249]
item-id=300009249
item-name=[1折]心的想念~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=绝版珍藏006-心的想念
time-stamp=2
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009250]
item-id=300009250
item-name=[1折]倾心迷恋~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=魂牵梦萦的时分
time-stamp=2
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009251]
item-id=300009251
item-name=[1折]花中仙子~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=拥抱这一世的风华
time-stamp=2
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009252]
item-id=300009252
item-name=[1折]闻花的男孩～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009253]
item-id=300009253
item-name=[1折]闻花的女孩～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009254]
item-id=300009254
item-name=[1折]浪漫一夏～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009255]
item-id=300009255
item-name=[1折]梦幻一夏～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009256]
item-id=300009256
item-name=[1折]闻花的男孩~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009257]
item-id=300009257
item-name=[1折]闻花的女孩~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009258]
item-id=300009258
item-name=[心动价]浪漫一夏
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=2
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009259]
item-id=300009259
item-name=[心动价]梦幻一夏
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=1
count-type=1
time-length=72
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008406]
item-id=300008406
item-name=奥运宝宝等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008407]
item-id=300008407
item-name=奥运宝宝等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008408]
item-id=300008408
item-name=奥运宝宝等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练3 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008409]
item-id=300008409
item-name=奥运宝宝等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练4 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008410]
item-id=300008410
item-name=奥运宝宝等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练5 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008411]
item-id=300008411
item-name=奥运宝宝等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练6 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008412]
item-id=300008412
item-name=奥运宝宝等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练7 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008413]
item-id=300008413
item-name=奥运宝宝等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练8 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008414]
item-id=300008414
item-name=奥运宝宝等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练9 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008415]
item-id=300008415
item-name=奥运宝宝等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1熟练10 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008416]
item-id=300008416
item-name=奥运宝宝等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练1 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008417]
item-id=300008417
item-name=奥运宝宝等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练2 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008418]
item-id=300008418
item-name=奥运宝宝等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练3 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008419]
item-id=300008419
item-name=奥运宝宝等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练4 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008420]
item-id=300008420
item-name=奥运宝宝等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008421]
item-id=300008421
item-name=奥运宝宝等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008422]
item-id=300008422
item-name=奥运宝宝等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008423]
item-id=300008423
item-name=奥运宝宝等级2熟练8
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练8 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008424]
item-id=300008424
item-name=奥运宝宝等级2熟练9
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练9 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008425]
item-id=300008425
item-name=奥运宝宝等级2熟练10
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2熟练10 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008426]
item-id=300008426
item-name=奥运宝宝等级3熟练1
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练1 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008427]
item-id=300008427
item-name=奥运宝宝等级3熟练2
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练2 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008428]
item-id=300008428
item-name=奥运宝宝等级3熟练3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练3 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008429]
item-id=300008429
item-name=奥运宝宝等级3熟练4
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练4 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008430]
item-id=300008430
item-name=奥运宝宝等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练5 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008431]
item-id=300008431
item-name=奥运宝宝等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练6 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008432]
item-id=300008432
item-name=奥运宝宝等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练7 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008433]
item-id=300008433
item-name=奥运宝宝等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练8 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008434]
item-id=300008434
item-name=奥运宝宝等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练9 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008435]
item-id=300008435
item-name=奥运宝宝等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3熟练10 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008436]
item-id=300008436
item-name=奥运宝宝等级1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级1(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008437]
item-id=300008437
item-name=奥运宝宝等级2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级2(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008438]
item-id=300008438
item-name=奥运宝宝等级3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=奥运宝宝等级3(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009260]
item-id=300009260
item-name=英雄杀-澹台名
price=128000
vip-discount=90
donner=68
item-type=11
page-id=103001|202005|201000|208002
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009261]
item-id=300009261
item-name=英雄杀-慕容
price=128000
vip-discount=90
donner=68
item-type=11
page-id=103001|201000|202005|208002
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009262]
item-id=300009262
item-name=英雄杀-任桓之
price=128000
vip-discount=90
donner=68
item-type=11
page-id=208002|201000|103001|202005
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009263]
item-id=300009263
item-name=奥运刮刮乐奖牌
price=0
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009264]
item-id=300009264
item-name=奥运五环
price=58000
vip-discount=90
donner=60
item-type=11
page-id=103001|103004|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009265]
item-id=300009265
item-name=奥运！奥运！
price=58000
vip-discount=90
donner=60
item-type=11
page-id=201000|202001|103001|103004
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009266]
item-id=300009266
item-name=英伦少年
price=136000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009267]
item-id=300009267
item-name=伦敦之旅
price=136000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103003
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009268]
item-id=300009268
item-name=观光游客
price=56000
vip-discount=90
donner=60
item-type=11
page-id=103001|103004|101000|108000|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009269]
item-id=300009269
item-name=奥运梦想
price=56000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|108000|101000|103001|103004
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009270]
item-id=300009270
item-name=心灵捕手
price=128000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|108000|101000|201000|202001|202004
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009271]
item-id=300009271
item-name=瞩目盛事
price=125000
vip-discount=90
donner=78
item-type=11
page-id=103001|103003|108000|101000|202001|201000
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009272]
item-id=300009272
item-name=奥运激情
price=125000
vip-discount=90
donner=70
item-type=11
page-id=201000|202001|101000|108000|103003|103001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009273]
item-id=300009273
item-name=伦敦奥运
price=125000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|108000|101000|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009274]
item-id=300009274
item-name=[1折]珍藏版-红绳（男）~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=72
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009275]
item-id=300009275
item-name=[1折]珍藏版-红绳（女）~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=72
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009276]
item-id=300009276
item-name=[1折]花季男子~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=72
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009277]
item-id=300009277
item-name=[1折]花样女子~
price=18000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=72
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009278]
item-id=300009278
item-name=[1折]珍藏版-红绳（男）～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009279]
item-id=300009279
item-name=[1折]珍藏版-红绳（女）～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009280]
item-id=300009280
item-name=[1折]花季男子～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009281]
item-id=300009281
item-name=[1折]花样女子～
price=36000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009282]
item-id=300009282
item-name=观众席上
price=158000
vip-discount=90
donner=36
item-type=11
page-id=103001|103003|201000|202001
intro=赠送36欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009283]
item-id=300009283
item-name=奥运宝贝
price=156000
vip-discount=90
donner=35
item-type=11
page-id=201000|202001|103001|103003
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009284]
item-id=300009284
item-name=奥运风潮
price=60000
vip-discount=90
donner=25
item-type=11
page-id=103001|103004|201000|202001
intro=赠送25欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009285]
item-id=300009285
item-name=幸运奥运
price=62000
vip-discount=90
donner=30
item-type=11
page-id=202001|201000|103001|103004
intro=赠送30欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009286]
item-id=300009286
item-name=棒球手
price=138000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|108000|101000|201000|202001|202004
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009287]
item-id=300009287
item-name=火炬情节
price=158000
vip-discount=90
donner=75
item-type=11
page-id=103001|103003|108000|101000|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009288]
item-id=300009288
item-name=奥运2012
price=156000
vip-discount=90
donner=72
item-type=11
page-id=202001|201000|101000|108000|103001|103003|202004
intro=赠送72欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009289]
item-id=300009289
item-name=奥运之风
price=160000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|108000|101000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009290]
item-id=300009290
item-name=盛会街头
price=60000
vip-discount=90
donner=60
item-type=11
page-id=103001|103004|108000|101000|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009291]
item-id=300009291
item-name=奥运五环
price=68000
vip-discount=90
donner=78
item-type=11
page-id=202001|201000|101000|108000|103004|103001
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009292]
item-id=300009292
item-name=异国来客
price=145000
vip-discount=90
donner=35
item-type=11
page-id=103001|103003|201000|202001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009293]
item-id=300009293
item-name=奥运甜娃
price=152000
vip-discount=90
donner=42
item-type=11
page-id=202001|201000|103001|103003
intro=赠送42欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009294]
item-id=300009294
item-name=夏日盛会
price=68000
vip-discount=90
donner=80
item-type=11
page-id=103001|103004|108000|101000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009295]
item-id=300009295
item-name=奥运之花
price=65000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004|108000|101000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009296]
item-id=300009296
item-name=街头路人
price=135000
vip-discount=90
donner=66
item-type=11
page-id=101000|108000|103001|103003|201000|202001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009297]
item-id=300009297
item-name=随手抓拍
price=142000
vip-discount=90
donner=68
item-type=11
page-id=202001|201000|103001|103003|108000|101000
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009298]
item-id=300009298
item-name=欢庆奥运
price=158000
vip-discount=90
donner=76
item-type=11
page-id=103001|103003|108000|101000|201000|202001
intro=赠送76欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009299]
item-id=300009299
item-name=活力奥运
price=155000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|108000|101000|201000|202001|202004
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009300]
item-id=300009300
item-name=英雄杀_澹台名
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009301]
item-id=300009301
item-name=英雄杀_慕容
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009302]
item-id=300009302
item-name=英雄杀_任桓之
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009303]
item-id=300009303
item-name=运动精神
price=68000
vip-discount=90
donner=58
item-type=11
page-id=103001|103004|108000|101000|201000|202001|202004
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009304]
item-id=300009304
item-name=吉祥奥运
price=68000
vip-discount=90
donner=58
item-type=11
page-id=202001|201000|101000|108000|103001|103004
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009305]
item-id=300009305
item-name=游玩观客
price=155000
vip-discount=90
donner=75
item-type=11
page-id=103001|103003|108000|101000|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009306]
item-id=300009306
item-name=冠军之路
price=168000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|202004|108000|101000|103001|103003
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009307]
item-id=300009307
item-name=篮球宝贝
price=160000
vip-discount=90
donner=75
item-type=11
page-id=103003|103001|108000|101000|201000|202001|202004
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009308]
item-id=300009308
item-name=胜利奥运
price=168000
vip-discount=90
donner=80
item-type=11
page-id=202004|202001|101000|108000|103003|103001|201000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009309]
item-id=300009309
item-name=伦敦街头
price=63000
vip-discount=90
donner=30
item-type=11
page-id=103001|103004|201000|202001
intro=赠送30欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009310]
item-id=300009310
item-name=风尚奥运
price=60000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009311]
item-id=300009311
item-name=奥运之蓝
price=63000
vip-discount=90
donner=40
item-type=11
page-id=103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009312]
item-id=300009312
item-name=加油奥运
price=60000
vip-discount=90
donner=30
item-type=11
page-id=202001|201000|103001|103004
intro=赠送30欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009313]
item-id=300009313
item-name=翘首期待
price=88000
vip-discount=90
donner=60
item-type=11
page-id=103001|103003|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009314]
item-id=300009314
item-name=三分投手
price=85000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103001|103003|202004
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009315]
item-id=300009315
item-name=健美奥运
price=88000
vip-discount=90
donner=50
item-type=11
page-id=103003|103001|201000|202001|202004
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009316]
item-id=300009316
item-name=金牌射手
price=85000
vip-discount=90
donner=42
item-type=11
page-id=202004|202001|201000|103001|103003
intro=赠送42欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009317]
item-id=300009317
item-name=运动盛会
price=35000
vip-discount=90
donner=55
item-type=11
page-id=103001|103004|108000|101000|201000|202001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009318]
item-id=300009318
item-name=奥运主题曲
price=45000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|103001|103004|108000|101000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009319]
item-id=300009319
item-name=闪亮奥运
price=38000
vip-discount=90
donner=45
item-type=11
page-id=101000|108000|103001|103004|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009320]
item-id=300009320
item-name=阳光奥运
price=48000
vip-discount=90
donner=48
item-type=11
page-id=202001|201000|103001|103004|108000|101000
intro=赠送48欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009321]
item-id=300009321
item-name=网球小子
price=58000
vip-discount=90
donner=60
item-type=11
page-id=101000|108000|103001|103003|201000|202001|202004
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009322]
item-id=300009322
item-name=游泳健将
price=68000
vip-discount=90
donner=66
item-type=11
page-id=103001|103003|108000|101000|201000|202001|202004
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009323]
item-id=300009323
item-name=网球小姐
price=60000
vip-discount=90
donner=58
item-type=11
page-id=202004|202001|201000|103001|103003|108000|101000
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009324]
item-id=300009324
item-name=投篮得分
price=65000
vip-discount=90
donner=65
item-type=11
page-id=101000|108000|103001|103003|201000|202001|202004
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009325]
item-id=300009325
item-name=[七夕特惠套装]爱的花束
price=80000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|108000|101000|106000|104002|201000|202001|208001
intro=[七夕特惠套装]爱的花束——内含情侣服饰1套、背景1套、前景1套 赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009326]
item-id=300009326
item-name=[七夕特惠套装]Kiss me!
price=80000
vip-discount=90
donner=80
item-type=11
page-id=208001|103001|103003|101000|105000|106000|104002|201000|202001
intro=[七夕特惠套装]Kiss me!——内含情侣服饰1套、背景1套、前景1套 赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009327]
item-id=300009327
item-name=[七夕特惠套装]依偎
price=80000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|108000|101000|106000|104002|201000|202001|208001
intro=[七夕特惠套装]依偎——内含情侣服饰1套、背景1套 赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009328]
item-id=300009328
item-name=宝宝魔法学院新秀勋章
price=0
vip-discount=0
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009329]
item-id=300009329
item-name=宝宝魔法学院魔法师勋章
price=0
vip-discount=0
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009330]
item-id=300009330
item-name=宝宝魔法学院魔导士勋章
price=0
vip-discount=0
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009331]
item-id=300009331
item-name=宝宝魔法学院贤者勋章
price=0
vip-discount=0
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009332]
item-id=300009332
item-name=宝宝魔法学院魔神勋章
price=0
vip-discount=0
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009333]
item-id=300009333
item-name=曹操
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009334]
item-id=300009334
item-name=小乔
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009335]
item-id=300009335
item-name=诸葛亮
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009336]
item-id=300009336
item-name=魂将—貂蝉
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009337]
item-id=300009337
item-name=魂将—林冲
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009338]
item-id=300009338
item-name=魂将—孙武
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009388]
item-id=300009388
item-name=9周年庆典(女)
price=99000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=QQ游戏9周年限定版角色秀
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009389]
item-id=300009389
item-name=9周年庆典(男)
price=99000
vip-discount=100
donner=0
item-type=11
page-id=299000
intro=QQ游戏9周年限定版角色秀
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008439]
item-id=300008439
item-name=九尾宝宝等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=九尾宝宝等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008440]
item-id=300008440
item-name=九尾宝宝等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=九尾宝宝等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
